@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&family=Roboto&family=Shippori+Mincho:wght@400;500;600&display=swap");
body.nyu_glass_project {
  /*詳細ページ*****************************************/
}
body.nyu_glass_project #contentsWrap {
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.nyu_glass_project #contentsWrap .mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}
body.nyu_glass_project #contentsWrap .noto {
  font-family: "Noto Sans JP", sans-serif;
}
body.nyu_glass_project #contentsWrap .roboto {
  font-family: "Roboto", sans-serif;
}
body.nyu_glass_project #contentsWrap .shippori {
  font-family: "Shippori Mincho", serif;
}
body.nyu_glass_project #contentsWrap .innerWrap, body.nyu_glass_project #contentsWrap .inner {
  margin: 0 auto;
  padding: 0;
  width: 87.4666666667%;
}
body.nyu_glass_project #contentsWrap .sp_hidden {
  display: none;
}
body.nyu_glass_project #contentsWrap .episode-labels {
  display: block;
  position: absolute;
  z-index: 80;
  width: 5.1428571429em;
  height: 5.1428571429em;
  color: #fff;
  background: #2c9acc;
  text-align: center;
  pointer-events: none;
}
body.nyu_glass_project #contentsWrap .episode-labels .new {
  margin: 0.1666666667em;
  border: solid 0.1111111111em #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  transform: scale(0.5);
  transform-origin: right top;
  width: 3.6388888889em;
  height: 1.9444444444em;
  font-size: 18px;
  font-size: 4.8vw;
}
body.nyu_glass_project #contentsWrap .episode-labels .episode {
  margin-top: 26.3888888889%;
  display: block;
  font-size: 13px;
  font-size: 3.4666666667vw;
}
body.nyu_glass_project #contentsWrap .episode-labels .num {
  margin-top: -1.3888888889%;
  display: block;
  line-height: 1;
  font-size: 20px;
  font-size: 5.3333333333vw;
}
body.nyu_glass_project #contentsWrap .btn_more {
  margin-top: 5.0304878049%;
  padding: 0 8.0792682927%;
  display: block;
  position: relative;
  width: 41.7682926829%;
  color: #fff;
  background: #000;
  line-height: 2.25em;
  letter-spacing: 0.05em;
  font-size: 12px;
  font-size: 3.2vw;
}
body.nyu_glass_project #contentsWrap .btn_more:after {
  font-size: 14px;
  font-size: 3.7333333333vw;
  position: absolute;
  top: 50%;
  right: 0.7142857143em;
  transform: translateY(-50%);
  width: 1.1785714286em;
  height: 0.4285714286em;
  background: url(/nyu-glass-project/images/btn-arrow.svg) center top no-repeat;
  background-size: contain;
  transition: 0.3s;
  content: "";
}
body.nyu_glass_project #contentsWrap .btn_more:hover {
  opacity: 0.8;
}
body.nyu_glass_project #contentsWrap .btn_more:hover:after {
  right: 0.5357142857em;
}
body.nyu_glass_project #contentsWrap #kv {
  background: #f8f8f8;
}
body.nyu_glass_project #contentsWrap #kv h1 img {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
body.nyu_glass_project #contentsWrap #kv .inner {
  position: relative;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link {
  margin-top: 19.512195122%;
  position: relative;
  width: 93.9024390244%;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link a:hover {
  color: #2c9acc;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .episode-labels {
  top: -1.0714285714em;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .episode-labels.-move_up {
  top: -2.1428571429em;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .img_panel {
  margin-left: auto;
  display: block;
  width: 93.5064935065%;
  box-shadow: 30px 30px 50px rgba(21, 66, 112, 0.2);
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .img_panel:hover {
  opacity: 0.8;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .text_area {
  padding: 1.7361111111% 6.0763888889% 6.7708333333%;
  width: 100%;
  min-height: 6.52em;
  background: #fff;
  font-size: 12.5px;
  font-size: 3.3333333333vw;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .date {
  color: #2c9acc;
  font-size: 12px;
  font-size: 3.2vw;
  letter-spacing: 0.05em;
}
body.nyu_glass_project #contentsWrap #kv .kv-blog_link .date + p {
  margin-top: 0.3472222222%;
  line-height: 1.28;
}
body.nyu_glass_project #contentsWrap .lead_area {
  padding: 13.3333333333% 0 0;
  background: #f8f8f8;
}
body.nyu_glass_project #contentsWrap .lead_area .nyuglass_area {
  margin: 0 auto 13.3333333333%;
}
body.nyu_glass_project #contentsWrap .lead_box {
  padding: 9.7333333333% 5.3333333333%;
  background: #d1e1e9;
  line-height: 1.5;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.nyu_glass_project #contentsWrap .lead_box dt {
  font-size: 18px;
  font-size: 4.8vw;
  text-align: center;
}
body.nyu_glass_project #contentsWrap .lead_box dd {
  margin-top: 0.59375em;
}
body.nyu_glass_project #contentsWrap .nyuglass_area {
  margin: 14% auto 0;
  text-align: center;
}
body.nyu_glass_project #contentsWrap .intro_area {
  padding: 16% 0 15.0666666667%;
  background: #f8f8f8;
}
body.nyu_glass_project #contentsWrap .intro_list > li + li {
  margin-top: 2.6428571429em;
}
body.nyu_glass_project #contentsWrap .intro_list .text_area {
  margin: 0 auto;
  padding-top: 7.012195122%;
  width: 87.8048780488%;
}
body.nyu_glass_project #contentsWrap .intro_list .text_area > .noto {
  color: #333;
  line-height: 1.46428;
  letter-spacing: 0.033em;
  font-feature-settings: "palt";
}
body.nyu_glass_project #contentsWrap .intro_list .text_area > p + p {
  margin-top: 1.4642857143em;
}
body.nyu_glass_project #contentsWrap .intro_list .name {
  margin-bottom: 1.4642857143em;
}
body.nyu_glass_project #contentsWrap .intro_list .name b {
  display: block;
  font-weight: 400;
  line-height: 1.16666;
  font-size: 27px;
  font-size: 7.2vw;
}
body.nyu_glass_project #contentsWrap .intro_list .name b sup {
  top: 0;
  font-size: 0.5em;
  vertical-align: super;
}
body.nyu_glass_project #contentsWrap .intro_list .name small {
  margin-top: 0.4516129032em;
  display: block;
  font-size: 15.5px;
  font-size: 4.1333333333vw;
}
body.nyu_glass_project #contentsWrap .intro_list .name small:first-child {
  margin-top: 0;
}
body.nyu_glass_project #contentsWrap .intro_list .name sup {
  top: 0;
  font-size: 15px;
  font-size: 4vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note {
  padding: 16% 0;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl {
  color: #fff;
  text-align: center;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl .caption {
  margin-bottom: 0.3333333333em;
  padding: 0 0.3em;
  display: inline-block;
  background: #033568;
  line-height: 1.5226666667em;
  font-size: 15px;
  font-size: 4vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl > span {
  padding: 0 0.1em 0.05em;
  display: inline-block;
  background: #2c9acc;
  line-height: 1.15;
  font-size: 29px;
  font-size: 7.7333333333vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-ttl .fz60 {
  margin-top: 0.0555555556em;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list {
  margin-top: 5.0666666667%;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list > li {
  position: relative;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list > li + li {
  margin-top: 15.243902439%;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels {
  margin-left: -4.5731707317%;
  position: absolute;
  top: 0;
  left: 0;
  width: 8.2142857143em;
  height: 8.2142857143em;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .new {
  margin: 0.5em;
  border-width: 0.125em;
  transform: none;
  width: 3.375em;
  height: 1.6666666667em;
  font-size: 12px;
  font-size: 3.2vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .episode {
  margin-top: 2em;
  font-size: 16.5px;
  font-size: 4.4vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .episode-labels .num {
  font-size: 25px;
  font-size: 6.6666666667vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel {
  margin: 0 auto;
  padding-top: 4.7256097561%;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a {
  display: block;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a:hover {
  opacity: 0.8;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel a.-disable {
  background: #ccc;
  pointer-events: none;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .text_area {
  margin-top: 5.6402439024%;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .date {
  color: #2c9acc;
  font-size: 12px;
  font-size: 3.2vw;
  letter-spacing: 0.05em;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .date + .text {
  margin-top: -1.0670731707%;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel .text {
  line-height: 1.5;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.nyu_glass_project #contentsWrap .glass_dev_note-episode_list .img_panel dd {
  margin-top: 0.8214285714em;
  line-height: 1.5;
}
body.nyu_glass_project.-detail #contentsWrap {
  padding-bottom: 16%;
  background: #f8f8f8;
}
body.nyu_glass_project.-detail #contentsWrap .title_area {
  padding-top: 9.7333333333%;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .labels {
  color: #fff;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .sub_label {
  padding: 0 0.33em;
  display: inline-block;
  background: #036;
  line-height: 1.32em;
  letter-spacing: -0.025em;
  font-size: 12.5px;
  font-size: 3.3333333333vw;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .main_label {
  margin-top: 0.0416666667em;
  padding: 0 0.33em 0.175em;
  display: inline-block;
  background: #2c9acc;
  line-height: 1;
  font-size: 24px;
  font-size: 6.4vw;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .date {
  margin-top: 1.5357142857em;
  display: inline-block;
  color: #2c9acc;
  font-size: 14px;
  font-size: 3.7333333333vw;
  letter-spacing: 0.05em;
}
body.nyu_glass_project.-detail #contentsWrap .title_area .episode_title {
  margin-top: 0.22em;
  padding-bottom: 0.5em;
  border-bottom: solid 0.16em #376493;
  display: block;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: -0.08em;
  font-size: 25px;
  font-size: 6.6666666667vw;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine {
  margin-top: 1.2142857143em;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine > li {
  min-width: 91px;
  display: flex;
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine > li + li {
  margin-left: 0.3571428571em;
}
body.nyu_glass_project.-detail #contentsWrap .snsLine .fb-share-button {
  display: flex;
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap #main_content {
  margin-top: 4em;
  background: #fff;
  box-shadow: 0 0 50px rgba(21, 66, 112, 0.05);
}
body.nyu_glass_project.-detail #contentsWrap #main_content .kv {
  position: relative;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels {
  top: -1.1428571429em;
  left: -1.0714285714em;
  width: 8.2142857143em;
  height: 8.2142857143em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .new {
  margin: 0.5em;
  border-width: 0.125em;
  transform: none;
  width: 3.375em;
  height: 1.6666666667em;
  font-size: 12px;
  font-size: 3.2vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .episode {
  margin-top: 2em;
  font-size: 16.5px;
  font-size: 4.4vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .episode-labels .num {
  margin-top: -0.04em;
  font-size: 25px;
  font-size: 6.6666666667vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead {
  margin-top: 2.1333333333em;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  letter-spacing: -0.06em;
  font-size: 15px;
  font-size: 4vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead .ls {
  letter-spacing: -0.16em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead sup {
  top: 0.25em;
  font-size: 1em;
  vertical-align: super;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .headline-ribbon {
  margin: 1.6428571429em auto 0;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .headline-ribbon img {
  width: 87.8048780488%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_area {
  margin: 9.1463414634% auto 0;
  padding-bottom: 12.1951219512%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item + .article_item {
  margin-top: 10.9756097561%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item + .fullImage {
  margin-top: 8.3841463415%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item b {
  font-size: 1.1em;
  font-weight: bold;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .article_item strong {
  font-size: 21.5px;
  font-size: 5.7333333333vw;
  font-weight: 500;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .fullImage + .article_item {
  margin-top: 8.993902439%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person {
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person img {
  border: solid 0.2142857143em #5ebbe5;
  border-radius: 50%;
  width: 24.3902439024%;
  box-sizing: content-box;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span {
  display: block;
  color: #2c9acc;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span span {
  margin-top: 0;
  line-height: 1;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span .-typeB {
  color: #033568;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person span .-typeC {
  color: #619e00;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeB img {
  border-color: #034a92;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeB span {
  color: #033568;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeC img {
  border-color: #77ca2e;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-typeC span {
  color: #619e00;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .person.-borderNone img {
  border: none;
  border-radius: 0;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area {
  margin-top: 1.0357142857em;
  padding: 0 6.0975609756%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
  line-height: 1.5;
  text-align: justify;
  text-justify: distribute;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + .aligncenter, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + .aligncenter {
  margin-top: 5.5555555556%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area p + ul, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + p, body.nyu_glass_project.-detail #contentsWrap #main_content .text_area li + ul {
  margin-top: 2em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul li {
  display: table;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul li:before {
  display: table-cell;
  width: 1em;
  content: "・";
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area ul + p {
  margin-top: 2em;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area img {
  margin: 1.9097222222% 3.4722222222% 3.4722222222%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignright,
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignleft {
  width: 43.4027777778%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignright {
  margin-right: 0;
  float: right;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .alignleft {
  margin-left: 0;
  float: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .text_area .aligncenter {
  margin: 0 auto;
  display: block;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section {
  margin-top: 12.1951219512%;
  padding-top: 11.5853658537%;
  border-top: solid 1px #e5e5e5;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .lead {
  margin-top: 10.6707317073%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  font-size: 14px;
  font-size: 3.7333333333vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .lead + .article_item {
  margin-top: 7.9268292683%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .article_item {
  margin-top: 7.7743902439%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .lead {
  margin: 12.8048780488% auto 0;
  width: 87.8048780488%;
  text-align: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item + .lead + .fullImage {
  margin-top: 8.3841463415%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .article_item.-plain_text {
  margin: 3em auto;
  padding: 0 6.0975609756%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .text_area {
  margin-top: 4.5731707317%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section + .dialog_section {
  margin-top: 12.0426829268%;
  padding-top: 13.262195122%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .fullImage {
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 87.8048780488%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_section .news_area {
  margin: 0 6.0975609756%;
  padding: 9.7333333333% 5.3333333333%;
  background: #f8f8f8;
  line-height: 1.5;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline {
  color: #0077c9;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  line-height: 1.2;
  text-align: center;
  font-size: 24.5px;
  font-size: 6.5333333333vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline small {
  margin-bottom: 0.2368421053em;
  display: block;
  font-size: 19px;
  font-size: 5.0666666667vw;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline span {
  line-height: 1.25;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .article_item {
  margin-top: 9.2987804878%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .lead.-left {
  margin: 11.4329268293% auto 0;
  width: 87.8048780488%;
  text-align: left;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .dialog_headline + .fullImage {
  margin-top: 9.2987804878%;
}
body.nyu_glass_project.-detail #contentsWrap #main_content .lead.-left + .lead.-left {
  margin: 2em auto 0;
  width: 87.8048780488%;
  text-align: left;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area {
  margin-top: 2.9285714286em;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .flexbox {
  display: flex;
  justify-content: space-between;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box {
  padding: 5.0304878049% 2.8963414634% 5.6402439024%;
  border: solid 1px #ccc;
  position: relative;
  width: 44.2073170732%;
  line-height: 1.5;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:after {
  position: absolute;
  top: 50%;
  right: 0.7142857143em;
  transform: translateY(-50%);
  width: 1.2142857143em;
  height: 0.4642857143em;
  background: url(/nyu-glass-project/images/btn-arrow-grey.svg) center top no-repeat;
  background-size: contain;
  transition: 0.3s;
  font-size: 14px;
  font-size: 3.7333333333vw;
  content: "";
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:hover {
  opacity: 0.8;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box:hover:after {
  right: 0.5357142857em;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left {
  text-align: right;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left:after {
  right: auto;
  left: 0.7142857143em;
  transform: translateY(-50%) scale(-1, 1);
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-left:hover:after {
  left: 0.5357142857em;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .navi_box.-right {
  margin-left: auto;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .episode {
  display: block;
  color: #2c9acc;
  font-size: 16px;
  font-size: 4.2666666667vw;
}
body.nyu_glass_project.-detail #contentsWrap .navi_area .btn_more {
  margin: 8% auto 0;
  width: 87.4666666667%;
  height: 2.8125em;
  line-height: 2.8125em;
  font-size: 16px;
  font-size: 4.2666666667vw;
  text-align: center;
  letter-spacing: 0;
}
body.nyu_glass_project.-detail #contentsWrap + .bnr_wrap-pageTop {
  margin-top: 16%;
}